Bug 1126054 - [DOC] Admin Guide should describe how to increase storage domain size
Summary: [DOC] Admin Guide should describe how to increase storage domain size
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Julie
QA Contact: Andrew Burden
URL:
Whiteboard:
Depends On:
Blocks: 902971 1193259
TreeView+ depends on / blocked
 
Reported: 2014-08-01 17:42 UTC by Marina Kalinin
Modified: 2015-03-13 00:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-13 00:54:33 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 17434 None None None Never

Description Marina Kalinin 2014-08-01 17:42:37 UTC
Maybe I am blind and cannot read well, also, I am pretty sure I've opened a bug on this subject already, but cannot find now.
But - I could not find anywhere in 3.4 docs (Admin/Tech) where do we explain how to increase the size of current storage domain in RHEV.

Details are in this solution:
https://access.redhat.com/solutions/17434

Comment 5 Andrew Burden 2015-03-04 07:06:11 UTC
Topics added to publication spec:
Increasing NFS Storage
Increasing iSCSI or FCP Storage

Revision History updated.


Note You need to log in before you can comment on or make changes to this bug.